com.sun.jna.platform.win32

## Interface WinUser.LowLevelKeyboardProc

- All Superinterfaces:
    AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback, WinUser.HOOKPROC
  Enclosing interface:
    WinUser

      public static interface WinUser.LowLevelKeyboardProc
      extends WinUser.HOOKPROC

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.jna.Callback

      `Callback.UncaughtExceptionHandler`

  - ### Field Summary

    - ### Fields inherited from interface com.sun.jna.Callback

      `FORBIDDEN_NAMES, METHOD_NAME`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `WinDef.LRESULT` | `callback(int nCode, WinDef.WPARAM wParam, WinUser.KBDLLHOOKSTRUCT lParam)`

- - ### Method Detail

    - #### callback

          WinDef.LRESULT callback(int nCode,
                                WinDef.WPARAM wParam,
                                WinUser.KBDLLHOOKSTRUCT lParam)

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.